// Chattr - Twitter client on .NET
//
// Copyright (c) 2007 Katsuhiko Ichinose <ichi@users.sourceforge.jp>
//
// Chattr is Free Software released under GNU General Public License.
//
// $Id: FormPreferences.Designer.cs 42 2007-10-30 19:09:34Z ichi $

namespace Chattr
{
    partial class FormPreferences
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormPreferences));
            this.tabControl = new System.Windows.Forms.TabControl();
            this.tabAccount = new System.Windows.Forms.TabPage();
            this.groupBoxXMPP = new System.Windows.Forms.GroupBox();
            this.checkBoxXmppUseSSL = new System.Windows.Forms.CheckBox();
            this.textBoxXmppServer = new System.Windows.Forms.TextBox();
            this.labelXmppServer = new System.Windows.Forms.Label();
            this.textBoxXmppPass = new System.Windows.Forms.TextBox();
            this.checkBoxUseXMPP = new System.Windows.Forms.CheckBox();
            this.textBoxXmppPort = new System.Windows.Forms.TextBox();
            this.labelXmppPass = new System.Windows.Forms.Label();
            this.textBoxXmppID = new System.Windows.Forms.TextBox();
            this.labelXmppPort = new System.Windows.Forms.Label();
            this.labelXmppID = new System.Windows.Forms.Label();
            this.groupBoxTwitter = new System.Windows.Forms.GroupBox();
            this.labelIntervalRepliesMin = new System.Windows.Forms.Label();
            this.labelIntervalFriendsMin = new System.Windows.Forms.Label();
            this.numericUpDownIntervalReplies = new System.Windows.Forms.NumericUpDown();
            this.labelIntervalReplies = new System.Windows.Forms.Label();
            this.numericUpDownIntervalFriends = new System.Windows.Forms.NumericUpDown();
            this.labelIntervalFriends = new System.Windows.Forms.Label();
            this.textBoxPassword = new System.Windows.Forms.TextBox();
            this.labelPassword = new System.Windows.Forms.Label();
            this.textBoxUserName = new System.Windows.Forms.TextBox();
            this.labelUsername = new System.Windows.Forms.Label();
            this.tabNetwork = new System.Windows.Forms.TabPage();
            this.groupProxy = new System.Windows.Forms.GroupBox();
            this.radioButtonUseProxy = new System.Windows.Forms.RadioButton();
            this.textBoxProxyUser = new System.Windows.Forms.TextBox();
            this.labelProxyUser = new System.Windows.Forms.Label();
            this.textBoxProxyPort = new System.Windows.Forms.TextBox();
            this.textBoxProxyPass = new System.Windows.Forms.TextBox();
            this.labelProxyPort = new System.Windows.Forms.Label();
            this.textBoxProxyAddr = new System.Windows.Forms.TextBox();
            this.labelProxyPass = new System.Windows.Forms.Label();
            this.labelProxyAddr = new System.Windows.Forms.Label();
            this.radioButtonProxyUseSystem = new System.Windows.Forms.RadioButton();
            this.tabFeature = new System.Windows.Forms.TabPage();
            this.groupBoxComposition = new System.Windows.Forms.GroupBox();
            this.textBoxSignature = new System.Windows.Forms.TextBox();
            this.checkBoxSignature = new System.Windows.Forms.CheckBox();
            this.groupBoxFeatures = new System.Windows.Forms.GroupBox();
            this.checkBoxTopLog = new System.Windows.Forms.CheckBox();
            this.buttonLogDelete = new System.Windows.Forms.Button();
            this.comboBoxLogLimit = new System.Windows.Forms.ComboBox();
            this.labelLogLimit = new System.Windows.Forms.Label();
            this.radioButtonPopupKeywords = new System.Windows.Forms.RadioButton();
            this.radioButtonPopupInMe = new System.Windows.Forms.RadioButton();
            this.radioButtonPopupAll = new System.Windows.Forms.RadioButton();
            this.checkBoxTaskTrayIcon = new System.Windows.Forms.CheckBox();
            this.radioButtonKeywords = new System.Windows.Forms.RadioButton();
            this.radioButtonInMe = new System.Windows.Forms.RadioButton();
            this.radioButtonAll = new System.Windows.Forms.RadioButton();
            this.checkBoxNotifyTaskbar = new System.Windows.Forms.CheckBox();
            this.checkBoxRefreshWithReplies = new System.Windows.Forms.CheckBox();
            this.checkBoxRetrieveStartup = new System.Windows.Forms.CheckBox();
            this.checkBoxUseBuiltinBrowser = new System.Windows.Forms.CheckBox();
            this.tabLookFeel = new System.Windows.Forms.TabPage();
            this.groupBoxLookAndFeel = new System.Windows.Forms.GroupBox();
            this.checkBoxNotEllipsis = new System.Windows.Forms.CheckBox();
            this.checkBoxMultiLineForm = new System.Windows.Forms.CheckBox();
            this.checkBoxSmallIcon = new System.Windows.Forms.CheckBox();
            this.checkBoxIndicateFrom = new System.Windows.Forms.CheckBox();
            this.tabFontColor = new System.Windows.Forms.TabPage();
            this.groupBoxColor = new System.Windows.Forms.GroupBox();
            this.buttonColorKeywords = new System.Windows.Forms.Button();
            this.labelColorKeywords = new System.Windows.Forms.Label();
            this.buttonColorInMe = new System.Windows.Forms.Button();
            this.labelColorInMe = new System.Windows.Forms.Label();
            this.buttonColorNewStatus = new System.Windows.Forms.Button();
            this.labelColorNewStatus = new System.Windows.Forms.Label();
            this.buttonColorHighlight = new System.Windows.Forms.Button();
            this.labelColorHighlight = new System.Windows.Forms.Label();
            this.buttonColorBackground = new System.Windows.Forms.Button();
            this.labelColorBackground = new System.Windows.Forms.Label();
            this.buttonColorHighlightText = new System.Windows.Forms.Button();
            this.labelColorHighlightText = new System.Windows.Forms.Label();
            this.buttonColorText = new System.Windows.Forms.Button();
            this.labelColorText = new System.Windows.Forms.Label();
            this.groupBoxFont = new System.Windows.Forms.GroupBox();
            this.buttonFontTime = new System.Windows.Forms.Button();
            this.labelFontTime = new System.Windows.Forms.Label();
            this.buttonFontStatuses = new System.Windows.Forms.Button();
            this.labelFontStatuses = new System.Windows.Forms.Label();
            this.tabKeywords = new System.Windows.Forms.TabPage();
            this.groupBoxKeywords = new System.Windows.Forms.GroupBox();
            this.textBoxKeywords = new System.Windows.Forms.TextBox();
            this.tabAbout = new System.Windows.Forms.TabPage();
            this.groupBoxCredit = new System.Windows.Forms.GroupBox();
            this.labelDesigner = new System.Windows.Forms.Label();
            this.labelAuthor = new System.Windows.Forms.Label();
            this.linkLabelMinami = new System.Windows.Forms.LinkLabel();
            this.linkLabelKichi = new System.Windows.Forms.LinkLabel();
            this.groupBoxChattr = new System.Windows.Forms.GroupBox();
            this.linkLabelSourceForge = new System.Windows.Forms.LinkLabel();
            this.labelCopyright = new System.Windows.Forms.Label();
            this.labelVersion = new System.Windows.Forms.Label();
            this.labelTwitterClient = new System.Windows.Forms.Label();
            this.labelChattr = new System.Windows.Forms.Label();
            this.pictureBoxChattr = new System.Windows.Forms.PictureBox();
            this.buttonOK = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.colorDialog = new System.Windows.Forms.ColorDialog();
            this.fontDialog = new System.Windows.Forms.FontDialog();
            this.helpProvider = new System.Windows.Forms.HelpProvider();
            this.tabControl.SuspendLayout();
            this.tabAccount.SuspendLayout();
            this.groupBoxXMPP.SuspendLayout();
            this.groupBoxTwitter.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownIntervalReplies)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownIntervalFriends)).BeginInit();
            this.tabNetwork.SuspendLayout();
            this.groupProxy.SuspendLayout();
            this.tabFeature.SuspendLayout();
            this.groupBoxComposition.SuspendLayout();
            this.groupBoxFeatures.SuspendLayout();
            this.tabLookFeel.SuspendLayout();
            this.groupBoxLookAndFeel.SuspendLayout();
            this.tabFontColor.SuspendLayout();
            this.groupBoxColor.SuspendLayout();
            this.groupBoxFont.SuspendLayout();
            this.tabKeywords.SuspendLayout();
            this.groupBoxKeywords.SuspendLayout();
            this.tabAbout.SuspendLayout();
            this.groupBoxCredit.SuspendLayout();
            this.groupBoxChattr.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxChattr)).BeginInit();
            this.SuspendLayout();
            // 
            // tabControl
            // 
            this.tabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl.Controls.Add(this.tabAccount);
            this.tabControl.Controls.Add(this.tabNetwork);
            this.tabControl.Controls.Add(this.tabFeature);
            this.tabControl.Controls.Add(this.tabLookFeel);
            this.tabControl.Controls.Add(this.tabFontColor);
            this.tabControl.Controls.Add(this.tabKeywords);
            this.tabControl.Controls.Add(this.tabAbout);
            this.tabControl.Location = new System.Drawing.Point(12, 12);
            this.tabControl.Multiline = true;
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            this.tabControl.Size = new System.Drawing.Size(322, 371);
            this.tabControl.TabIndex = 0;
            // 
            // tabAccount
            // 
            this.tabAccount.Controls.Add(this.groupBoxXMPP);
            this.tabAccount.Controls.Add(this.groupBoxTwitter);
            this.tabAccount.Location = new System.Drawing.Point(4, 38);
            this.tabAccount.Name = "tabAccount";
            this.tabAccount.Padding = new System.Windows.Forms.Padding(3);
            this.tabAccount.Size = new System.Drawing.Size(314, 329);
            this.tabAccount.TabIndex = 0;
            this.tabAccount.Text = "アカウント";
            this.tabAccount.UseVisualStyleBackColor = true;
            // 
            // groupBoxXMPP
            // 
            this.groupBoxXMPP.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBoxXMPP.Controls.Add(this.checkBoxXmppUseSSL);
            this.groupBoxXMPP.Controls.Add(this.textBoxXmppServer);
            this.groupBoxXMPP.Controls.Add(this.labelXmppServer);
            this.groupBoxXMPP.Controls.Add(this.textBoxXmppPass);
            this.groupBoxXMPP.Controls.Add(this.checkBoxUseXMPP);
            this.groupBoxXMPP.Controls.Add(this.textBoxXmppPort);
            this.groupBoxXMPP.Controls.Add(this.labelXmppPass);
            this.groupBoxXMPP.Controls.Add(this.textBoxXmppID);
            this.groupBoxXMPP.Controls.Add(this.labelXmppPort);
            this.groupBoxXMPP.Controls.Add(this.labelXmppID);
            this.groupBoxXMPP.Location = new System.Drawing.Point(6, 142);
            this.groupBoxXMPP.Name = "groupBoxXMPP";
            this.groupBoxXMPP.Size = new System.Drawing.Size(302, 182);
            this.groupBoxXMPP.TabIndex = 1;
            this.groupBoxXMPP.TabStop = false;
            this.groupBoxXMPP.Text = "Jabber/XMPP";
            // 
            // checkBoxXmppUseSSL
            // 
            this.checkBoxXmppUseSSL.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxXmppUseSSL, "古いSSLを使用して接続します。");
            this.checkBoxXmppUseSSL.Location = new System.Drawing.Point(102, 161);
            this.checkBoxXmppUseSSL.Name = "checkBoxXmppUseSSL";
            this.helpProvider.SetShowHelp(this.checkBoxXmppUseSSL, true);
            this.checkBoxXmppUseSSL.Size = new System.Drawing.Size(121, 16);
            this.checkBoxXmppUseSSL.TabIndex = 9;
            this.checkBoxXmppUseSSL.Text = "古い SSL を使用(&d)";
            this.checkBoxXmppUseSSL.UseVisualStyleBackColor = true;
            // 
            // textBoxXmppServer
            // 
            this.helpProvider.SetHelpString(this.textBoxXmppServer, "接続サーバを指定します。 （例：talk.google.com）");
            this.textBoxXmppServer.Location = new System.Drawing.Point(102, 101);
            this.textBoxXmppServer.Name = "textBoxXmppServer";
            this.helpProvider.SetShowHelp(this.textBoxXmppServer, true);
            this.textBoxXmppServer.Size = new System.Drawing.Size(177, 19);
            this.textBoxXmppServer.TabIndex = 6;
            this.textBoxXmppServer.Enter += new System.EventHandler(this.textBoxXmppServer_Enter);
            // 
            // labelXmppServer
            // 
            this.labelXmppServer.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelXmppServer, "接続サーバを指定します。 （例：talk.google.com）");
            this.labelXmppServer.Location = new System.Drawing.Point(21, 104);
            this.labelXmppServer.Name = "labelXmppServer";
            this.helpProvider.SetShowHelp(this.labelXmppServer, true);
            this.labelXmppServer.Size = new System.Drawing.Size(75, 12);
            this.labelXmppServer.TabIndex = 5;
            this.labelXmppServer.Text = "接続サーバ(&V)";
            // 
            // textBoxXmppPass
            // 
            this.helpProvider.SetHelpString(this.textBoxXmppPass, "Jabber IDのパスワードを入力します。 （例：Gmailのパスワード）");
            this.textBoxXmppPass.Location = new System.Drawing.Point(102, 65);
            this.textBoxXmppPass.Name = "textBoxXmppPass";
            this.textBoxXmppPass.PasswordChar = '*';
            this.helpProvider.SetShowHelp(this.textBoxXmppPass, true);
            this.textBoxXmppPass.Size = new System.Drawing.Size(177, 19);
            this.textBoxXmppPass.TabIndex = 4;
            // 
            // checkBoxUseXMPP
            // 
            this.checkBoxUseXMPP.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxUseXMPP, "IM 通知を利用してステータスを受信します。");
            this.checkBoxUseXMPP.Location = new System.Drawing.Point(15, 18);
            this.checkBoxUseXMPP.Name = "checkBoxUseXMPP";
            this.helpProvider.SetShowHelp(this.checkBoxUseXMPP, true);
            this.checkBoxUseXMPP.Size = new System.Drawing.Size(147, 16);
            this.checkBoxUseXMPP.TabIndex = 0;
            this.checkBoxUseXMPP.Text = "Jabber/XMPP を使用(&X)";
            this.checkBoxUseXMPP.UseVisualStyleBackColor = true;
            // 
            // textBoxXmppPort
            // 
            this.helpProvider.SetHelpString(this.textBoxXmppPort, "接続ポートを指定します。 (例：5222）");
            this.textBoxXmppPort.Location = new System.Drawing.Point(102, 126);
            this.textBoxXmppPort.Name = "textBoxXmppPort";
            this.helpProvider.SetShowHelp(this.textBoxXmppPort, true);
            this.textBoxXmppPort.Size = new System.Drawing.Size(177, 19);
            this.textBoxXmppPort.TabIndex = 8;
            // 
            // labelXmppPass
            // 
            this.labelXmppPass.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelXmppPass, "Jabber IDのパスワードを入力します。 （例：Gmailのパスワード）");
            this.labelXmppPass.Location = new System.Drawing.Point(21, 68);
            this.labelXmppPass.Name = "labelXmppPass";
            this.helpProvider.SetShowHelp(this.labelXmppPass, true);
            this.labelXmppPass.Size = new System.Drawing.Size(69, 12);
            this.labelXmppPass.TabIndex = 3;
            this.labelXmppPass.Text = "パスワード(&W)";
            // 
            // textBoxXmppID
            // 
            this.helpProvider.SetHelpString(this.textBoxXmppID, "通知を受信する IM の IDを入力します。 （例：xxxx@gmail.com）");
            this.textBoxXmppID.Location = new System.Drawing.Point(102, 40);
            this.textBoxXmppID.Name = "textBoxXmppID";
            this.helpProvider.SetShowHelp(this.textBoxXmppID, true);
            this.textBoxXmppID.Size = new System.Drawing.Size(177, 19);
            this.textBoxXmppID.TabIndex = 2;
            // 
            // labelXmppPort
            // 
            this.labelXmppPort.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelXmppPort, "接続ポートを指定します。 (例：5222）");
            this.labelXmppPort.Location = new System.Drawing.Point(21, 129);
            this.labelXmppPort.Name = "labelXmppPort";
            this.helpProvider.SetShowHelp(this.labelXmppPort, true);
            this.labelXmppPort.Size = new System.Drawing.Size(72, 12);
            this.labelXmppPort.TabIndex = 7;
            this.labelXmppPort.Text = "接続ポート(&T)";
            // 
            // labelXmppID
            // 
            this.labelXmppID.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelXmppID, "通知を受信する IM の IDを入力します。 （例：xxxx@gmail.com）");
            this.labelXmppID.Location = new System.Drawing.Point(21, 43);
            this.labelXmppID.Name = "labelXmppID";
            this.helpProvider.SetShowHelp(this.labelXmppID, true);
            this.labelXmppID.Size = new System.Drawing.Size(70, 12);
            this.labelXmppID.TabIndex = 1;
            this.labelXmppID.Text = "Jabber ID(&J)";
            // 
            // groupBoxTwitter
            // 
            this.groupBoxTwitter.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBoxTwitter.Controls.Add(this.labelIntervalRepliesMin);
            this.groupBoxTwitter.Controls.Add(this.labelIntervalFriendsMin);
            this.groupBoxTwitter.Controls.Add(this.numericUpDownIntervalReplies);
            this.groupBoxTwitter.Controls.Add(this.labelIntervalReplies);
            this.groupBoxTwitter.Controls.Add(this.numericUpDownIntervalFriends);
            this.groupBoxTwitter.Controls.Add(this.labelIntervalFriends);
            this.groupBoxTwitter.Controls.Add(this.textBoxPassword);
            this.groupBoxTwitter.Controls.Add(this.labelPassword);
            this.groupBoxTwitter.Controls.Add(this.textBoxUserName);
            this.groupBoxTwitter.Controls.Add(this.labelUsername);
            this.groupBoxTwitter.Location = new System.Drawing.Point(6, 6);
            this.groupBoxTwitter.Name = "groupBoxTwitter";
            this.groupBoxTwitter.Size = new System.Drawing.Size(302, 130);
            this.groupBoxTwitter.TabIndex = 0;
            this.groupBoxTwitter.TabStop = false;
            this.groupBoxTwitter.Text = "Twitter";
            // 
            // labelIntervalRepliesMin
            // 
            this.labelIntervalRepliesMin.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelIntervalRepliesMin, "Repliesを更新する間隔を分単位で指定します。");
            this.labelIntervalRepliesMin.Location = new System.Drawing.Point(257, 107);
            this.labelIntervalRepliesMin.Name = "labelIntervalRepliesMin";
            this.helpProvider.SetShowHelp(this.labelIntervalRepliesMin, true);
            this.labelIntervalRepliesMin.Size = new System.Drawing.Size(17, 12);
            this.labelIntervalRepliesMin.TabIndex = 9;
            this.labelIntervalRepliesMin.Text = "分";
            // 
            // labelIntervalFriendsMin
            // 
            this.labelIntervalFriendsMin.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelIntervalFriendsMin, "Followingタイムラインを更新する間隔を分単位で指定します。");
            this.labelIntervalFriendsMin.Location = new System.Drawing.Point(257, 82);
            this.labelIntervalFriendsMin.Name = "labelIntervalFriendsMin";
            this.helpProvider.SetShowHelp(this.labelIntervalFriendsMin, true);
            this.labelIntervalFriendsMin.Size = new System.Drawing.Size(17, 12);
            this.labelIntervalFriendsMin.TabIndex = 6;
            this.labelIntervalFriendsMin.Text = "分";
            // 
            // numericUpDownIntervalReplies
            // 
            this.helpProvider.SetHelpString(this.numericUpDownIntervalReplies, "Repliesを更新する間隔を分単位で指定します。");
            this.numericUpDownIntervalReplies.Location = new System.Drawing.Point(202, 104);
            this.numericUpDownIntervalReplies.Maximum = new decimal(new int[] {
            3600,
            0,
            0,
            0});
            this.numericUpDownIntervalReplies.Name = "numericUpDownIntervalReplies";
            this.helpProvider.SetShowHelp(this.numericUpDownIntervalReplies, true);
            this.numericUpDownIntervalReplies.Size = new System.Drawing.Size(49, 19);
            this.numericUpDownIntervalReplies.TabIndex = 8;
            // 
            // labelIntervalReplies
            // 
            this.labelIntervalReplies.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelIntervalReplies, "Repliesを更新する間隔を分単位で指定します。");
            this.labelIntervalReplies.Location = new System.Drawing.Point(21, 105);
            this.labelIntervalReplies.Name = "labelIntervalReplies";
            this.helpProvider.SetShowHelp(this.labelIntervalReplies, true);
            this.labelIntervalReplies.Size = new System.Drawing.Size(111, 12);
            this.labelIntervalReplies.TabIndex = 7;
            this.labelIntervalReplies.Text = "Replies 更新間隔(&R)";
            // 
            // numericUpDownIntervalFriends
            // 
            this.helpProvider.SetHelpString(this.numericUpDownIntervalFriends, "Followingタイムラインを更新する間隔を分単位で指定します。");
            this.numericUpDownIntervalFriends.Location = new System.Drawing.Point(202, 79);
            this.numericUpDownIntervalFriends.Maximum = new decimal(new int[] {
            60,
            0,
            0,
            0});
            this.numericUpDownIntervalFriends.Name = "numericUpDownIntervalFriends";
            this.helpProvider.SetShowHelp(this.numericUpDownIntervalFriends, true);
            this.numericUpDownIntervalFriends.Size = new System.Drawing.Size(49, 19);
            this.numericUpDownIntervalFriends.TabIndex = 5;
            // 
            // labelIntervalFriends
            // 
            this.labelIntervalFriends.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelIntervalFriends, "Followingタイムラインを更新する間隔を分単位で指定します。");
            this.labelIntervalFriends.Location = new System.Drawing.Point(21, 81);
            this.labelIntervalFriends.Name = "labelIntervalFriends";
            this.helpProvider.SetShowHelp(this.labelIntervalFriends, true);
            this.labelIntervalFriends.Size = new System.Drawing.Size(173, 12);
            this.labelIntervalFriends.TabIndex = 4;
            this.labelIntervalFriends.Text = "Following タイムライン更新間隔(&F)";
            // 
            // textBoxPassword
            // 
            this.helpProvider.SetHelpString(this.textBoxPassword, "パスワードを入力します。");
            this.textBoxPassword.Location = new System.Drawing.Point(102, 43);
            this.textBoxPassword.Name = "textBoxPassword";
            this.textBoxPassword.PasswordChar = '*';
            this.helpProvider.SetShowHelp(this.textBoxPassword, true);
            this.textBoxPassword.Size = new System.Drawing.Size(177, 19);
            this.textBoxPassword.TabIndex = 3;
            // 
            // labelPassword
            // 
            this.labelPassword.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelPassword, "パスワードを入力します。");
            this.labelPassword.Location = new System.Drawing.Point(21, 46);
            this.labelPassword.Name = "labelPassword";
            this.helpProvider.SetShowHelp(this.labelPassword, true);
            this.labelPassword.Size = new System.Drawing.Size(67, 12);
            this.labelPassword.TabIndex = 2;
            this.labelPassword.Text = "パスワード(&P)";
            // 
            // textBoxUserName
            // 
            this.helpProvider.SetHelpString(this.textBoxUserName, "Twitterのユーザ名、または登録したメールアドレスを入力します。");
            this.textBoxUserName.Location = new System.Drawing.Point(102, 18);
            this.textBoxUserName.Name = "textBoxUserName";
            this.helpProvider.SetShowHelp(this.textBoxUserName, true);
            this.textBoxUserName.Size = new System.Drawing.Size(177, 19);
            this.textBoxUserName.TabIndex = 1;
            // 
            // labelUsername
            // 
            this.labelUsername.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelUsername, "Twitterのユーザ名、または登録したメールアドレスを入力します。");
            this.labelUsername.Location = new System.Drawing.Point(21, 21);
            this.labelUsername.Name = "labelUsername";
            this.helpProvider.SetShowHelp(this.labelUsername, true);
            this.labelUsername.Size = new System.Drawing.Size(51, 12);
            this.labelUsername.TabIndex = 0;
            this.labelUsername.Text = "ユーザ(&U)";
            // 
            // tabNetwork
            // 
            this.tabNetwork.Controls.Add(this.groupProxy);
            this.tabNetwork.Location = new System.Drawing.Point(4, 38);
            this.tabNetwork.Name = "tabNetwork";
            this.tabNetwork.Size = new System.Drawing.Size(314, 329);
            this.tabNetwork.TabIndex = 6;
            this.tabNetwork.Text = "ネットワーク";
            this.tabNetwork.UseVisualStyleBackColor = true;
            // 
            // groupProxy
            // 
            this.groupProxy.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupProxy.Controls.Add(this.radioButtonUseProxy);
            this.groupProxy.Controls.Add(this.textBoxProxyUser);
            this.groupProxy.Controls.Add(this.labelProxyUser);
            this.groupProxy.Controls.Add(this.textBoxProxyPort);
            this.groupProxy.Controls.Add(this.textBoxProxyPass);
            this.groupProxy.Controls.Add(this.labelProxyPort);
            this.groupProxy.Controls.Add(this.textBoxProxyAddr);
            this.groupProxy.Controls.Add(this.labelProxyPass);
            this.groupProxy.Controls.Add(this.labelProxyAddr);
            this.groupProxy.Controls.Add(this.radioButtonProxyUseSystem);
            this.groupProxy.Location = new System.Drawing.Point(6, 6);
            this.groupProxy.Name = "groupProxy";
            this.groupProxy.Size = new System.Drawing.Size(302, 180);
            this.groupProxy.TabIndex = 0;
            this.groupProxy.TabStop = false;
            this.groupProxy.Text = "プロキシ";
            // 
            // radioButtonUseProxy
            // 
            this.radioButtonUseProxy.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonUseProxy, "プロキシを設定します。");
            this.radioButtonUseProxy.Location = new System.Drawing.Point(18, 40);
            this.radioButtonUseProxy.Name = "radioButtonUseProxy";
            this.helpProvider.SetShowHelp(this.radioButtonUseProxy, true);
            this.radioButtonUseProxy.Size = new System.Drawing.Size(109, 16);
            this.radioButtonUseProxy.TabIndex = 1;
            this.radioButtonUseProxy.TabStop = true;
            this.radioButtonUseProxy.Text = "プロキシを設定(&P)";
            this.radioButtonUseProxy.UseVisualStyleBackColor = true;
            // 
            // textBoxProxyUser
            // 
            this.helpProvider.SetHelpString(this.textBoxProxyUser, "プロキシの認証ユーザを入力します。");
            this.textBoxProxyUser.Location = new System.Drawing.Point(103, 127);
            this.textBoxProxyUser.Name = "textBoxProxyUser";
            this.helpProvider.SetShowHelp(this.textBoxProxyUser, true);
            this.textBoxProxyUser.Size = new System.Drawing.Size(177, 19);
            this.textBoxProxyUser.TabIndex = 7;
            // 
            // labelProxyUser
            // 
            this.labelProxyUser.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelProxyUser, "プロキシの認証ユーザを入力します。");
            this.labelProxyUser.Location = new System.Drawing.Point(22, 130);
            this.labelProxyUser.Name = "labelProxyUser";
            this.helpProvider.SetShowHelp(this.labelProxyUser, true);
            this.labelProxyUser.Size = new System.Drawing.Size(51, 12);
            this.labelProxyUser.TabIndex = 6;
            this.labelProxyUser.Text = "ユーザ(&U)";
            // 
            // textBoxProxyPort
            // 
            this.helpProvider.SetHelpString(this.textBoxProxyPort, "プロキシのポート番号を指定します。");
            this.textBoxProxyPort.Location = new System.Drawing.Point(103, 91);
            this.textBoxProxyPort.Name = "textBoxProxyPort";
            this.helpProvider.SetShowHelp(this.textBoxProxyPort, true);
            this.textBoxProxyPort.Size = new System.Drawing.Size(177, 19);
            this.textBoxProxyPort.TabIndex = 5;
            // 
            // textBoxProxyPass
            // 
            this.helpProvider.SetHelpString(this.textBoxProxyPass, "プロキシの認証パスワードを入力します。");
            this.textBoxProxyPass.Location = new System.Drawing.Point(103, 152);
            this.textBoxProxyPass.Name = "textBoxProxyPass";
            this.textBoxProxyPass.PasswordChar = '*';
            this.helpProvider.SetShowHelp(this.textBoxProxyPass, true);
            this.textBoxProxyPass.Size = new System.Drawing.Size(177, 19);
            this.textBoxProxyPass.TabIndex = 9;
            // 
            // labelProxyPort
            // 
            this.labelProxyPort.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelProxyPort, "プロキシのポート番号を指定します。");
            this.labelProxyPort.Location = new System.Drawing.Point(22, 94);
            this.labelProxyPort.Name = "labelProxyPort";
            this.helpProvider.SetShowHelp(this.labelProxyPort, true);
            this.labelProxyPort.Size = new System.Drawing.Size(48, 12);
            this.labelProxyPort.TabIndex = 4;
            this.labelProxyPort.Text = "ポート(&T)";
            // 
            // textBoxProxyAddr
            // 
            this.helpProvider.SetHelpString(this.textBoxProxyAddr, "プロキシのアドレスを指定します。");
            this.textBoxProxyAddr.Location = new System.Drawing.Point(103, 66);
            this.textBoxProxyAddr.Name = "textBoxProxyAddr";
            this.helpProvider.SetShowHelp(this.textBoxProxyAddr, true);
            this.textBoxProxyAddr.Size = new System.Drawing.Size(177, 19);
            this.textBoxProxyAddr.TabIndex = 3;
            // 
            // labelProxyPass
            // 
            this.labelProxyPass.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelProxyPass, "プロキシの認証パスワードを入力します。");
            this.labelProxyPass.Location = new System.Drawing.Point(22, 155);
            this.labelProxyPass.Name = "labelProxyPass";
            this.helpProvider.SetShowHelp(this.labelProxyPass, true);
            this.labelProxyPass.Size = new System.Drawing.Size(69, 12);
            this.labelProxyPass.TabIndex = 8;
            this.labelProxyPass.Text = "パスワード(&W)";
            // 
            // labelProxyAddr
            // 
            this.labelProxyAddr.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelProxyAddr, "プロキシのアドレスを指定します。");
            this.labelProxyAddr.Location = new System.Drawing.Point(22, 69);
            this.labelProxyAddr.Name = "labelProxyAddr";
            this.helpProvider.SetShowHelp(this.labelProxyAddr, true);
            this.labelProxyAddr.Size = new System.Drawing.Size(56, 12);
            this.labelProxyAddr.TabIndex = 2;
            this.labelProxyAddr.Text = "アドレス(&E)";
            // 
            // radioButtonProxyUseSystem
            // 
            this.radioButtonProxyUseSystem.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonProxyUseSystem, "インターネット オプションで設定されているプロキシの設定を使用します。");
            this.radioButtonProxyUseSystem.Location = new System.Drawing.Point(18, 18);
            this.radioButtonProxyUseSystem.Name = "radioButtonProxyUseSystem";
            this.helpProvider.SetShowHelp(this.radioButtonProxyUseSystem, true);
            this.radioButtonProxyUseSystem.Size = new System.Drawing.Size(209, 16);
            this.radioButtonProxyUseSystem.TabIndex = 0;
            this.radioButtonProxyUseSystem.TabStop = true;
            this.radioButtonProxyUseSystem.Text = "インターネット オプションの設定を使用(&I)";
            this.radioButtonProxyUseSystem.UseVisualStyleBackColor = true;
            // 
            // tabFeature
            // 
            this.tabFeature.Controls.Add(this.groupBoxComposition);
            this.tabFeature.Controls.Add(this.groupBoxFeatures);
            this.tabFeature.Location = new System.Drawing.Point(4, 38);
            this.tabFeature.Name = "tabFeature";
            this.tabFeature.Padding = new System.Windows.Forms.Padding(3);
            this.tabFeature.Size = new System.Drawing.Size(314, 329);
            this.tabFeature.TabIndex = 1;
            this.tabFeature.Text = "　機能　";
            this.tabFeature.UseVisualStyleBackColor = true;
            // 
            // groupBoxComposition
            // 
            this.groupBoxComposition.Controls.Add(this.textBoxSignature);
            this.groupBoxComposition.Controls.Add(this.checkBoxSignature);
            this.helpProvider.SetHelpString(this.groupBoxComposition, "送信ステータスの構成");
            this.groupBoxComposition.Location = new System.Drawing.Point(6, 238);
            this.groupBoxComposition.Name = "groupBoxComposition";
            this.helpProvider.SetShowHelp(this.groupBoxComposition, true);
            this.groupBoxComposition.Size = new System.Drawing.Size(302, 42);
            this.groupBoxComposition.TabIndex = 1;
            this.groupBoxComposition.TabStop = false;
            this.groupBoxComposition.Text = "構成";
            // 
            // textBoxSignature
            // 
            this.helpProvider.SetHelpString(this.textBoxSignature, "付与するシグネチャを入力します。");
            this.textBoxSignature.Location = new System.Drawing.Point(109, 16);
            this.textBoxSignature.Name = "textBoxSignature";
            this.helpProvider.SetShowHelp(this.textBoxSignature, true);
            this.textBoxSignature.Size = new System.Drawing.Size(171, 19);
            this.textBoxSignature.TabIndex = 1;
            // 
            // checkBoxSignature
            // 
            this.checkBoxSignature.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxSignature, "ステータスをポストする際にシグネチャを付与します。");
            this.checkBoxSignature.Location = new System.Drawing.Point(18, 18);
            this.checkBoxSignature.Name = "checkBoxSignature";
            this.helpProvider.SetShowHelp(this.checkBoxSignature, true);
            this.checkBoxSignature.Size = new System.Drawing.Size(85, 16);
            this.checkBoxSignature.TabIndex = 0;
            this.checkBoxSignature.Text = "シグネチャ(&S)";
            this.checkBoxSignature.UseVisualStyleBackColor = true;
            // 
            // groupBoxFeatures
            // 
            this.groupBoxFeatures.Controls.Add(this.checkBoxTopLog);
            this.groupBoxFeatures.Controls.Add(this.buttonLogDelete);
            this.groupBoxFeatures.Controls.Add(this.comboBoxLogLimit);
            this.groupBoxFeatures.Controls.Add(this.labelLogLimit);
            this.groupBoxFeatures.Controls.Add(this.radioButtonPopupKeywords);
            this.groupBoxFeatures.Controls.Add(this.radioButtonPopupInMe);
            this.groupBoxFeatures.Controls.Add(this.radioButtonPopupAll);
            this.groupBoxFeatures.Controls.Add(this.checkBoxTaskTrayIcon);
            this.groupBoxFeatures.Controls.Add(this.radioButtonKeywords);
            this.groupBoxFeatures.Controls.Add(this.radioButtonInMe);
            this.groupBoxFeatures.Controls.Add(this.radioButtonAll);
            this.groupBoxFeatures.Controls.Add(this.checkBoxNotifyTaskbar);
            this.groupBoxFeatures.Controls.Add(this.checkBoxRefreshWithReplies);
            this.groupBoxFeatures.Controls.Add(this.checkBoxRetrieveStartup);
            this.groupBoxFeatures.Controls.Add(this.checkBoxUseBuiltinBrowser);
            this.helpProvider.SetHelpString(this.groupBoxFeatures, "機能設定");
            this.groupBoxFeatures.Location = new System.Drawing.Point(6, 6);
            this.groupBoxFeatures.Name = "groupBoxFeatures";
            this.helpProvider.SetShowHelp(this.groupBoxFeatures, true);
            this.groupBoxFeatures.Size = new System.Drawing.Size(302, 226);
            this.groupBoxFeatures.TabIndex = 0;
            this.groupBoxFeatures.TabStop = false;
            this.groupBoxFeatures.Text = "機能";
            // 
            // checkBoxTopLog
            // 
            this.checkBoxTopLog.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxTopLog, "常にログの先頭を表示します。");
            this.checkBoxTopLog.Location = new System.Drawing.Point(18, 173);
            this.checkBoxTopLog.Name = "checkBoxTopLog";
            this.helpProvider.SetShowHelp(this.checkBoxTopLog, true);
            this.checkBoxTopLog.Size = new System.Drawing.Size(124, 16);
            this.checkBoxTopLog.TabIndex = 14;
            this.checkBoxTopLog.Text = "ログの先頭を表示(&T)";
            this.checkBoxTopLog.UseVisualStyleBackColor = true;
            // 
            // buttonLogDelete
            // 
            this.helpProvider.SetHelpString(this.buttonLogDelete, "全てのログを削除します。");
            this.buttonLogDelete.Location = new System.Drawing.Point(210, 193);
            this.buttonLogDelete.Name = "buttonLogDelete";
            this.helpProvider.SetShowHelp(this.buttonLogDelete, true);
            this.buttonLogDelete.Size = new System.Drawing.Size(75, 23);
            this.buttonLogDelete.TabIndex = 13;
            this.buttonLogDelete.Text = "全ログ削除";
            this.buttonLogDelete.UseVisualStyleBackColor = true;
            this.buttonLogDelete.Click += new System.EventHandler(this.buttonLogDelete_Click);
            // 
            // comboBoxLogLimit
            // 
            this.comboBoxLogLimit.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxLogLimit.FormattingEnabled = true;
            this.helpProvider.SetHelpString(this.comboBoxLogLimit, "ログの保存期間を指定します。");
            this.comboBoxLogLimit.Items.AddRange(new object[] {
            "ログ削除まで",
            "１日",
            "３日",
            "１週間",
            "２週間",
            "１ヶ月",
            "２ヶ月",
            "３ヶ月",
            "半年",
            "１年"});
            this.comboBoxLogLimit.Location = new System.Drawing.Point(107, 195);
            this.comboBoxLogLimit.MaxDropDownItems = 10;
            this.comboBoxLogLimit.Name = "comboBoxLogLimit";
            this.helpProvider.SetShowHelp(this.comboBoxLogLimit, true);
            this.comboBoxLogLimit.Size = new System.Drawing.Size(90, 20);
            this.comboBoxLogLimit.TabIndex = 12;
            // 
            // labelLogLimit
            // 
            this.labelLogLimit.AutoSize = true;
            this.labelLogLimit.Location = new System.Drawing.Point(16, 198);
            this.labelLogLimit.Name = "labelLogLimit";
            this.labelLogLimit.Size = new System.Drawing.Size(87, 12);
            this.labelLogLimit.TabIndex = 11;
            this.labelLogLimit.Text = "ログ保存期間(&G)";
            // 
            // radioButtonPopupKeywords
            // 
            this.radioButtonPopupKeywords.AutoCheck = false;
            this.radioButtonPopupKeywords.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonPopupKeywords, "キーワードを含む新着でポップアップします。");
            this.radioButtonPopupKeywords.Location = new System.Drawing.Point(187, 149);
            this.radioButtonPopupKeywords.Name = "radioButtonPopupKeywords";
            this.helpProvider.SetShowHelp(this.radioButtonPopupKeywords, true);
            this.radioButtonPopupKeywords.Size = new System.Drawing.Size(88, 16);
            this.radioButtonPopupKeywords.TabIndex = 10;
            this.radioButtonPopupKeywords.TabStop = true;
            this.radioButtonPopupKeywords.Text = "キーワード(&W)";
            this.radioButtonPopupKeywords.UseVisualStyleBackColor = true;
            this.radioButtonPopupKeywords.Click += new System.EventHandler(this.radioButtonPopupKeywords_Click);
            // 
            // radioButtonPopupInMe
            // 
            this.radioButtonPopupInMe.AutoCheck = false;
            this.radioButtonPopupInMe.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonPopupInMe, "自分宛の新着でポップアップします。");
            this.radioButtonPopupInMe.Location = new System.Drawing.Point(105, 149);
            this.radioButtonPopupInMe.Name = "radioButtonPopupInMe";
            this.helpProvider.SetShowHelp(this.radioButtonPopupInMe, true);
            this.radioButtonPopupInMe.Size = new System.Drawing.Size(74, 16);
            this.radioButtonPopupInMe.TabIndex = 9;
            this.radioButtonPopupInMe.TabStop = true;
            this.radioButtonPopupInMe.Text = "自分宛(&E)";
            this.radioButtonPopupInMe.UseVisualStyleBackColor = true;
            this.radioButtonPopupInMe.Click += new System.EventHandler(this.radioButtonPopupInMe_Click);
            // 
            // radioButtonPopupAll
            // 
            this.radioButtonPopupAll.AutoCheck = false;
            this.radioButtonPopupAll.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonPopupAll, "全ての新着でポップアップします。");
            this.radioButtonPopupAll.Location = new System.Drawing.Point(39, 149);
            this.radioButtonPopupAll.Name = "radioButtonPopupAll";
            this.helpProvider.SetShowHelp(this.radioButtonPopupAll, true);
            this.radioButtonPopupAll.Size = new System.Drawing.Size(58, 16);
            this.radioButtonPopupAll.TabIndex = 8;
            this.radioButtonPopupAll.TabStop = true;
            this.radioButtonPopupAll.Text = "全て(&L)";
            this.radioButtonPopupAll.UseVisualStyleBackColor = true;
            this.radioButtonPopupAll.Click += new System.EventHandler(this.radioButtonPopupAll_Click);
            // 
            // checkBoxTaskTrayIcon
            // 
            this.checkBoxTaskTrayIcon.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxTaskTrayIcon, "最小化でタスクトレイに格納します。");
            this.checkBoxTaskTrayIcon.Location = new System.Drawing.Point(18, 128);
            this.checkBoxTaskTrayIcon.Name = "checkBoxTaskTrayIcon";
            this.helpProvider.SetShowHelp(this.checkBoxTaskTrayIcon, true);
            this.checkBoxTaskTrayIcon.Size = new System.Drawing.Size(169, 16);
            this.checkBoxTaskTrayIcon.TabIndex = 7;
            this.checkBoxTaskTrayIcon.Text = "最小化でタスクトレイに格納(&Y)";
            this.checkBoxTaskTrayIcon.UseVisualStyleBackColor = true;
            // 
            // radioButtonKeywords
            // 
            this.radioButtonKeywords.AutoCheck = false;
            this.radioButtonKeywords.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonKeywords, "キーワードを含む新着で通知します。");
            this.radioButtonKeywords.Location = new System.Drawing.Point(187, 106);
            this.radioButtonKeywords.Name = "radioButtonKeywords";
            this.helpProvider.SetShowHelp(this.radioButtonKeywords, true);
            this.radioButtonKeywords.Size = new System.Drawing.Size(86, 16);
            this.radioButtonKeywords.TabIndex = 6;
            this.radioButtonKeywords.TabStop = true;
            this.radioButtonKeywords.Text = "キーワード(&K)";
            this.radioButtonKeywords.UseVisualStyleBackColor = true;
            this.radioButtonKeywords.Click += new System.EventHandler(this.radioButtonKeywords_Click);
            // 
            // radioButtonInMe
            // 
            this.radioButtonInMe.AutoCheck = false;
            this.radioButtonInMe.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonInMe, "自分宛の新着で通知します。");
            this.radioButtonInMe.Location = new System.Drawing.Point(105, 106);
            this.radioButtonInMe.Name = "radioButtonInMe";
            this.helpProvider.SetShowHelp(this.radioButtonInMe, true);
            this.radioButtonInMe.Size = new System.Drawing.Size(76, 16);
            this.radioButtonInMe.TabIndex = 5;
            this.radioButtonInMe.TabStop = true;
            this.radioButtonInMe.Text = "自分宛(&M)";
            this.radioButtonInMe.UseVisualStyleBackColor = true;
            this.radioButtonInMe.Click += new System.EventHandler(this.radioButtonInMe_Click);
            // 
            // radioButtonAll
            // 
            this.radioButtonAll.AutoCheck = false;
            this.radioButtonAll.AutoSize = true;
            this.helpProvider.SetHelpString(this.radioButtonAll, "全ての新着で通知します。");
            this.radioButtonAll.Location = new System.Drawing.Point(39, 106);
            this.radioButtonAll.Name = "radioButtonAll";
            this.helpProvider.SetShowHelp(this.radioButtonAll, true);
            this.radioButtonAll.Size = new System.Drawing.Size(60, 16);
            this.radioButtonAll.TabIndex = 4;
            this.radioButtonAll.TabStop = true;
            this.radioButtonAll.Text = "全て(&A)";
            this.radioButtonAll.UseVisualStyleBackColor = true;
            this.radioButtonAll.Click += new System.EventHandler(this.radioButtonAll_Click);
            // 
            // checkBoxNotifyTaskbar
            // 
            this.checkBoxNotifyTaskbar.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxNotifyTaskbar, "新着ステータス取得時にタスクバーに通知します。");
            this.checkBoxNotifyTaskbar.Location = new System.Drawing.Point(18, 84);
            this.checkBoxNotifyTaskbar.Name = "checkBoxNotifyTaskbar";
            this.helpProvider.SetShowHelp(this.checkBoxNotifyTaskbar, true);
            this.checkBoxNotifyTaskbar.Size = new System.Drawing.Size(118, 16);
            this.checkBoxNotifyTaskbar.TabIndex = 3;
            this.checkBoxNotifyTaskbar.Text = "タスクバーに通知(&N)";
            this.checkBoxNotifyTaskbar.UseVisualStyleBackColor = true;
            // 
            // checkBoxRefreshWithReplies
            // 
            this.checkBoxRefreshWithReplies.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxRefreshWithReplies, "更新時にRepliesも取得します。");
            this.checkBoxRefreshWithReplies.Location = new System.Drawing.Point(18, 62);
            this.checkBoxRefreshWithReplies.Name = "checkBoxRefreshWithReplies";
            this.helpProvider.SetShowHelp(this.checkBoxRefreshWithReplies, true);
            this.checkBoxRefreshWithReplies.Size = new System.Drawing.Size(163, 16);
            this.checkBoxRefreshWithReplies.TabIndex = 2;
            this.checkBoxRefreshWithReplies.Text = "更新時に Replies も取得(&F)";
            this.checkBoxRefreshWithReplies.UseVisualStyleBackColor = true;
            // 
            // checkBoxRetrieveStartup
            // 
            this.checkBoxRetrieveStartup.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxRetrieveStartup, "起動時にタイムラインを取得します。");
            this.checkBoxRetrieveStartup.Location = new System.Drawing.Point(18, 40);
            this.checkBoxRetrieveStartup.Name = "checkBoxRetrieveStartup";
            this.helpProvider.SetShowHelp(this.checkBoxRetrieveStartup, true);
            this.checkBoxRetrieveStartup.Size = new System.Drawing.Size(171, 16);
            this.checkBoxRetrieveStartup.TabIndex = 1;
            this.checkBoxRetrieveStartup.Text = "起動時にタイムラインを取得(&R)";
            this.checkBoxRetrieveStartup.UseVisualStyleBackColor = true;
            // 
            // checkBoxUseBuiltinBrowser
            // 
            this.checkBoxUseBuiltinBrowser.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxUseBuiltinBrowser, "内蔵ブラウザを使用してWebにアクセスします。");
            this.checkBoxUseBuiltinBrowser.Location = new System.Drawing.Point(18, 18);
            this.checkBoxUseBuiltinBrowser.Name = "checkBoxUseBuiltinBrowser";
            this.helpProvider.SetShowHelp(this.checkBoxUseBuiltinBrowser, true);
            this.checkBoxUseBuiltinBrowser.Size = new System.Drawing.Size(133, 16);
            this.checkBoxUseBuiltinBrowser.TabIndex = 0;
            this.checkBoxUseBuiltinBrowser.Text = "内蔵ブラウザを使用(&B)";
            this.checkBoxUseBuiltinBrowser.UseVisualStyleBackColor = true;
            // 
            // tabLookFeel
            // 
            this.tabLookFeel.Controls.Add(this.groupBoxLookAndFeel);
            this.tabLookFeel.Location = new System.Drawing.Point(4, 38);
            this.tabLookFeel.Name = "tabLookFeel";
            this.tabLookFeel.Size = new System.Drawing.Size(314, 329);
            this.tabLookFeel.TabIndex = 5;
            this.tabLookFeel.Text = "ルック＆フィール";
            this.tabLookFeel.UseVisualStyleBackColor = true;
            // 
            // groupBoxLookAndFeel
            // 
            this.groupBoxLookAndFeel.Controls.Add(this.checkBoxNotEllipsis);
            this.groupBoxLookAndFeel.Controls.Add(this.checkBoxMultiLineForm);
            this.groupBoxLookAndFeel.Controls.Add(this.checkBoxSmallIcon);
            this.groupBoxLookAndFeel.Controls.Add(this.checkBoxIndicateFrom);
            this.helpProvider.SetHelpString(this.groupBoxLookAndFeel, "ルック＆フィール");
            this.groupBoxLookAndFeel.Location = new System.Drawing.Point(6, 6);
            this.groupBoxLookAndFeel.Name = "groupBoxLookAndFeel";
            this.helpProvider.SetShowHelp(this.groupBoxLookAndFeel, true);
            this.groupBoxLookAndFeel.Size = new System.Drawing.Size(302, 107);
            this.groupBoxLookAndFeel.TabIndex = 4;
            this.groupBoxLookAndFeel.TabStop = false;
            this.groupBoxLookAndFeel.Text = "ルック && フィール";
            // 
            // checkBoxNotEllipsis
            // 
            this.checkBoxNotEllipsis.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxNotEllipsis, "ステータスを省略せずに表示します。 （要再起動）");
            this.checkBoxNotEllipsis.Location = new System.Drawing.Point(18, 84);
            this.checkBoxNotEllipsis.Name = "checkBoxNotEllipsis";
            this.helpProvider.SetShowHelp(this.checkBoxNotEllipsis, true);
            this.checkBoxNotEllipsis.Size = new System.Drawing.Size(211, 16);
            this.checkBoxNotEllipsis.TabIndex = 3;
            this.checkBoxNotEllipsis.Text = "ステータスを省略しない(&O) （要再起動）";
            this.checkBoxNotEllipsis.UseVisualStyleBackColor = true;
            // 
            // checkBoxMultiLineForm
            // 
            this.checkBoxMultiLineForm.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxMultiLineForm, "マルチラン入力フォームを使用します。 （要再起動）");
            this.checkBoxMultiLineForm.Location = new System.Drawing.Point(18, 62);
            this.checkBoxMultiLineForm.Name = "checkBoxMultiLineForm";
            this.helpProvider.SetShowHelp(this.checkBoxMultiLineForm, true);
            this.checkBoxMultiLineForm.Size = new System.Drawing.Size(217, 16);
            this.checkBoxMultiLineForm.TabIndex = 2;
            this.checkBoxMultiLineForm.Text = "マルチライン入力フォーム(&T) （要再起動）";
            this.checkBoxMultiLineForm.UseVisualStyleBackColor = true;
            // 
            // checkBoxSmallIcon
            // 
            this.checkBoxSmallIcon.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxSmallIcon, "スモールアイコンモードを使用します。 （要再起動）");
            this.checkBoxSmallIcon.Location = new System.Drawing.Point(18, 40);
            this.checkBoxSmallIcon.Name = "checkBoxSmallIcon";
            this.helpProvider.SetShowHelp(this.checkBoxSmallIcon, true);
            this.checkBoxSmallIcon.Size = new System.Drawing.Size(200, 16);
            this.checkBoxSmallIcon.TabIndex = 1;
            this.checkBoxSmallIcon.Text = "スモールアイコンモード(&I) （要再起動）";
            this.checkBoxSmallIcon.UseVisualStyleBackColor = true;
            // 
            // checkBoxIndicateFrom
            // 
            this.checkBoxIndicateFrom.AutoSize = true;
            this.helpProvider.SetHelpString(this.checkBoxIndicateFrom, "ステータスに「from web」等を表示します。");
            this.checkBoxIndicateFrom.Location = new System.Drawing.Point(18, 18);
            this.checkBoxIndicateFrom.Name = "checkBoxIndicateFrom";
            this.helpProvider.SetShowHelp(this.checkBoxIndicateFrom, true);
            this.checkBoxIndicateFrom.Size = new System.Drawing.Size(150, 16);
            this.checkBoxIndicateFrom.TabIndex = 0;
            this.checkBoxIndicateFrom.Text = "\"from source\" を表示(&C)";
            this.checkBoxIndicateFrom.UseVisualStyleBackColor = true;
            // 
            // tabFontColor
            // 
            this.tabFontColor.Controls.Add(this.groupBoxColor);
            this.tabFontColor.Controls.Add(this.groupBoxFont);
            this.tabFontColor.Location = new System.Drawing.Point(4, 38);
            this.tabFontColor.Name = "tabFontColor";
            this.tabFontColor.Size = new System.Drawing.Size(314, 329);
            this.tabFontColor.TabIndex = 2;
            this.tabFontColor.Text = "　フォントと色　";
            this.tabFontColor.UseVisualStyleBackColor = true;
            // 
            // groupBoxColor
            // 
            this.groupBoxColor.Controls.Add(this.buttonColorKeywords);
            this.groupBoxColor.Controls.Add(this.labelColorKeywords);
            this.groupBoxColor.Controls.Add(this.buttonColorInMe);
            this.groupBoxColor.Controls.Add(this.labelColorInMe);
            this.groupBoxColor.Controls.Add(this.buttonColorNewStatus);
            this.groupBoxColor.Controls.Add(this.labelColorNewStatus);
            this.groupBoxColor.Controls.Add(this.buttonColorHighlight);
            this.groupBoxColor.Controls.Add(this.labelColorHighlight);
            this.groupBoxColor.Controls.Add(this.buttonColorBackground);
            this.groupBoxColor.Controls.Add(this.labelColorBackground);
            this.groupBoxColor.Controls.Add(this.buttonColorHighlightText);
            this.groupBoxColor.Controls.Add(this.labelColorHighlightText);
            this.groupBoxColor.Controls.Add(this.buttonColorText);
            this.groupBoxColor.Controls.Add(this.labelColorText);
            this.helpProvider.SetHelpString(this.groupBoxColor, "色");
            this.groupBoxColor.Location = new System.Drawing.Point(3, 95);
            this.groupBoxColor.Name = "groupBoxColor";
            this.helpProvider.SetShowHelp(this.groupBoxColor, true);
            this.groupBoxColor.Size = new System.Drawing.Size(308, 230);
            this.groupBoxColor.TabIndex = 1;
            this.groupBoxColor.TabStop = false;
            this.groupBoxColor.Text = "色";
            // 
            // buttonColorKeywords
            // 
            this.helpProvider.SetHelpString(this.buttonColorKeywords, "キーワードを含むステータスの背景色を選択します。");
            this.buttonColorKeywords.Location = new System.Drawing.Point(110, 200);
            this.buttonColorKeywords.Name = "buttonColorKeywords";
            this.helpProvider.SetShowHelp(this.buttonColorKeywords, true);
            this.buttonColorKeywords.Size = new System.Drawing.Size(173, 23);
            this.buttonColorKeywords.TabIndex = 13;
            this.buttonColorKeywords.Text = "■■■■■";
            this.buttonColorKeywords.UseVisualStyleBackColor = true;
            this.buttonColorKeywords.Click += new System.EventHandler(this.buttonColorKeywords_Click);
            // 
            // labelColorKeywords
            // 
            this.labelColorKeywords.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorKeywords, "キーワードを含むステータスの背景色を選択します。");
            this.labelColorKeywords.Location = new System.Drawing.Point(22, 205);
            this.labelColorKeywords.Name = "labelColorKeywords";
            this.helpProvider.SetShowHelp(this.labelColorKeywords, true);
            this.labelColorKeywords.Size = new System.Drawing.Size(68, 12);
            this.labelColorKeywords.TabIndex = 12;
            this.labelColorKeywords.Text = "キーワード(&K)";
            // 
            // buttonColorInMe
            // 
            this.helpProvider.SetHelpString(this.buttonColorInMe, "自分宛ステータスの背景色を選択します。");
            this.buttonColorInMe.Location = new System.Drawing.Point(110, 171);
            this.buttonColorInMe.Name = "buttonColorInMe";
            this.helpProvider.SetShowHelp(this.buttonColorInMe, true);
            this.buttonColorInMe.Size = new System.Drawing.Size(173, 23);
            this.buttonColorInMe.TabIndex = 11;
            this.buttonColorInMe.Text = "■■■■■";
            this.buttonColorInMe.UseVisualStyleBackColor = true;
            this.buttonColorInMe.Click += new System.EventHandler(this.buttonColorInMe_Click);
            // 
            // labelColorInMe
            // 
            this.labelColorInMe.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorInMe, "自分宛ステータスの背景色を選択します。");
            this.labelColorInMe.Location = new System.Drawing.Point(22, 176);
            this.labelColorInMe.Name = "labelColorInMe";
            this.helpProvider.SetShowHelp(this.labelColorInMe, true);
            this.labelColorInMe.Size = new System.Drawing.Size(82, 12);
            this.labelColorInMe.TabIndex = 10;
            this.labelColorInMe.Text = "自分宛背景(&M)";
            // 
            // buttonColorNewStatus
            // 
            this.helpProvider.SetHelpString(this.buttonColorNewStatus, "新着（未読）ステータスの背景色を選択します。");
            this.buttonColorNewStatus.Location = new System.Drawing.Point(110, 142);
            this.buttonColorNewStatus.Name = "buttonColorNewStatus";
            this.helpProvider.SetShowHelp(this.buttonColorNewStatus, true);
            this.buttonColorNewStatus.Size = new System.Drawing.Size(173, 23);
            this.buttonColorNewStatus.TabIndex = 9;
            this.buttonColorNewStatus.Text = "■■■■■";
            this.buttonColorNewStatus.UseVisualStyleBackColor = true;
            this.buttonColorNewStatus.Click += new System.EventHandler(this.buttonColorNewStatus_Click);
            // 
            // labelColorNewStatus
            // 
            this.labelColorNewStatus.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorNewStatus, "新着（未読）ステータスの背景色を選択します。");
            this.labelColorNewStatus.Location = new System.Drawing.Point(22, 147);
            this.labelColorNewStatus.Name = "labelColorNewStatus";
            this.helpProvider.SetShowHelp(this.labelColorNewStatus, true);
            this.labelColorNewStatus.Size = new System.Drawing.Size(69, 12);
            this.labelColorNewStatus.TabIndex = 8;
            this.labelColorNewStatus.Text = "新着背景(&N)";
            // 
            // buttonColorHighlight
            // 
            this.helpProvider.SetHelpString(this.buttonColorHighlight, "選択時の背景色を選択します。");
            this.buttonColorHighlight.Location = new System.Drawing.Point(110, 113);
            this.buttonColorHighlight.Name = "buttonColorHighlight";
            this.helpProvider.SetShowHelp(this.buttonColorHighlight, true);
            this.buttonColorHighlight.Size = new System.Drawing.Size(173, 23);
            this.buttonColorHighlight.TabIndex = 7;
            this.buttonColorHighlight.Text = "■■■■■";
            this.buttonColorHighlight.UseVisualStyleBackColor = true;
            this.buttonColorHighlight.Click += new System.EventHandler(this.buttonColorHighlight_Click);
            // 
            // labelColorHighlight
            // 
            this.labelColorHighlight.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorHighlight, "選択時の背景色を選択します。");
            this.labelColorHighlight.Location = new System.Drawing.Point(22, 118);
            this.labelColorHighlight.Name = "labelColorHighlight";
            this.helpProvider.SetShowHelp(this.labelColorHighlight, true);
            this.labelColorHighlight.Size = new System.Drawing.Size(67, 12);
            this.labelColorHighlight.TabIndex = 6;
            this.labelColorHighlight.Text = "選択背景(&L)";
            // 
            // buttonColorBackground
            // 
            this.helpProvider.SetHelpString(this.buttonColorBackground, "背景色を選択します。");
            this.buttonColorBackground.Location = new System.Drawing.Point(110, 84);
            this.buttonColorBackground.Name = "buttonColorBackground";
            this.helpProvider.SetShowHelp(this.buttonColorBackground, true);
            this.buttonColorBackground.Size = new System.Drawing.Size(173, 23);
            this.buttonColorBackground.TabIndex = 5;
            this.buttonColorBackground.Text = "■■■■■";
            this.buttonColorBackground.UseVisualStyleBackColor = true;
            this.buttonColorBackground.Click += new System.EventHandler(this.buttonColorBackground_Click);
            // 
            // labelColorBackground
            // 
            this.labelColorBackground.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorBackground, "背景色を選択します。");
            this.labelColorBackground.Location = new System.Drawing.Point(22, 89);
            this.labelColorBackground.Name = "labelColorBackground";
            this.helpProvider.SetShowHelp(this.labelColorBackground, true);
            this.labelColorBackground.Size = new System.Drawing.Size(45, 12);
            this.labelColorBackground.TabIndex = 4;
            this.labelColorBackground.Text = "背景(&B)";
            // 
            // buttonColorHighlightText
            // 
            this.helpProvider.SetHelpString(this.buttonColorHighlightText, "選択時のテキスト前景を選択します。");
            this.buttonColorHighlightText.Location = new System.Drawing.Point(110, 47);
            this.buttonColorHighlightText.Name = "buttonColorHighlightText";
            this.helpProvider.SetShowHelp(this.buttonColorHighlightText, true);
            this.buttonColorHighlightText.Size = new System.Drawing.Size(173, 23);
            this.buttonColorHighlightText.TabIndex = 3;
            this.buttonColorHighlightText.Text = "■■■■■";
            this.buttonColorHighlightText.UseVisualStyleBackColor = true;
            this.buttonColorHighlightText.Click += new System.EventHandler(this.buttonColorHighlightText_Click);
            // 
            // labelColorHighlightText
            // 
            this.labelColorHighlightText.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorHighlightText, "選択時のテキスト前景色を選択します。");
            this.labelColorHighlightText.Location = new System.Drawing.Point(22, 52);
            this.labelColorHighlightText.Name = "labelColorHighlightText";
            this.helpProvider.SetShowHelp(this.labelColorHighlightText, true);
            this.labelColorHighlightText.Size = new System.Drawing.Size(81, 12);
            this.labelColorHighlightText.TabIndex = 2;
            this.labelColorHighlightText.Text = "選択テキスト(&H)";
            // 
            // buttonColorText
            // 
            this.helpProvider.SetHelpString(this.buttonColorText, "ステータス、および日付時刻テキストの前景色を選択します。");
            this.buttonColorText.Location = new System.Drawing.Point(110, 18);
            this.buttonColorText.Name = "buttonColorText";
            this.helpProvider.SetShowHelp(this.buttonColorText, true);
            this.buttonColorText.Size = new System.Drawing.Size(173, 23);
            this.buttonColorText.TabIndex = 1;
            this.buttonColorText.Text = "■■■■■";
            this.buttonColorText.UseVisualStyleBackColor = true;
            this.buttonColorText.Click += new System.EventHandler(this.buttonColorText_Click);
            // 
            // labelColorText
            // 
            this.labelColorText.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelColorText, "ステータス、および日付時刻テキストの前景色を選択します。");
            this.labelColorText.Location = new System.Drawing.Point(22, 23);
            this.labelColorText.Name = "labelColorText";
            this.helpProvider.SetShowHelp(this.labelColorText, true);
            this.labelColorText.Size = new System.Drawing.Size(56, 12);
            this.labelColorText.TabIndex = 0;
            this.labelColorText.Text = "テキスト(&X)";
            // 
            // groupBoxFont
            // 
            this.groupBoxFont.Controls.Add(this.buttonFontTime);
            this.groupBoxFont.Controls.Add(this.labelFontTime);
            this.groupBoxFont.Controls.Add(this.buttonFontStatuses);
            this.groupBoxFont.Controls.Add(this.labelFontStatuses);
            this.helpProvider.SetHelpString(this.groupBoxFont, "フォント");
            this.groupBoxFont.Location = new System.Drawing.Point(3, 6);
            this.groupBoxFont.Name = "groupBoxFont";
            this.helpProvider.SetShowHelp(this.groupBoxFont, true);
            this.groupBoxFont.Size = new System.Drawing.Size(308, 83);
            this.groupBoxFont.TabIndex = 0;
            this.groupBoxFont.TabStop = false;
            this.groupBoxFont.Text = "フォント";
            // 
            // buttonFontTime
            // 
            this.helpProvider.SetHelpString(this.buttonFontTime, "日付時刻表示フォントを選択します。");
            this.buttonFontTime.Location = new System.Drawing.Point(110, 52);
            this.buttonFontTime.Name = "buttonFontTime";
            this.helpProvider.SetShowHelp(this.buttonFontTime, true);
            this.buttonFontTime.Size = new System.Drawing.Size(173, 23);
            this.buttonFontTime.TabIndex = 3;
            this.buttonFontTime.Text = "button1";
            this.buttonFontTime.UseVisualStyleBackColor = true;
            this.buttonFontTime.Click += new System.EventHandler(this.buttonFontTime_Click);
            // 
            // labelFontTime
            // 
            this.labelFontTime.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelFontTime, "日付時刻表示フォントを選択します。");
            this.labelFontTime.Location = new System.Drawing.Point(25, 52);
            this.labelFontTime.Name = "labelFontTime";
            this.helpProvider.SetShowHelp(this.labelFontTime, true);
            this.labelFontTime.Size = new System.Drawing.Size(68, 12);
            this.labelFontTime.TabIndex = 2;
            this.labelFontTime.Text = "日付時刻(&T)";
            // 
            // buttonFontStatuses
            // 
            this.helpProvider.SetHelpString(this.buttonFontStatuses, "ステータス表示フォントを選択します。");
            this.buttonFontStatuses.Location = new System.Drawing.Point(110, 18);
            this.buttonFontStatuses.Name = "buttonFontStatuses";
            this.helpProvider.SetShowHelp(this.buttonFontStatuses, true);
            this.buttonFontStatuses.Size = new System.Drawing.Size(173, 23);
            this.buttonFontStatuses.TabIndex = 1;
            this.buttonFontStatuses.Text = "button1";
            this.buttonFontStatuses.UseVisualStyleBackColor = true;
            this.buttonFontStatuses.Click += new System.EventHandler(this.buttonFontStatuses_Click);
            // 
            // labelFontStatuses
            // 
            this.labelFontStatuses.AutoSize = true;
            this.helpProvider.SetHelpString(this.labelFontStatuses, "ステータス表示フォントを選択します。");
            this.labelFontStatuses.Location = new System.Drawing.Point(25, 23);
            this.labelFontStatuses.Name = "labelFontStatuses";
            this.helpProvider.SetShowHelp(this.labelFontStatuses, true);
            this.labelFontStatuses.Size = new System.Drawing.Size(65, 12);
            this.labelFontStatuses.TabIndex = 0;
            this.labelFontStatuses.Text = "ステータス(&S)";
            // 
            // tabKeywords
            // 
            this.tabKeywords.Controls.Add(this.groupBoxKeywords);
            this.tabKeywords.Location = new System.Drawing.Point(4, 38);
            this.tabKeywords.Name = "tabKeywords";
            this.tabKeywords.Size = new System.Drawing.Size(314, 329);
            this.tabKeywords.TabIndex = 3;
            this.tabKeywords.Text = "　キーワード　";
            this.tabKeywords.UseVisualStyleBackColor = true;
            // 
            // groupBoxKeywords
            // 
            this.groupBoxKeywords.Controls.Add(this.textBoxKeywords);
            this.groupBoxKeywords.Location = new System.Drawing.Point(6, 3);
            this.groupBoxKeywords.Name = "groupBoxKeywords";
            this.groupBoxKeywords.Size = new System.Drawing.Size(302, 321);
            this.groupBoxKeywords.TabIndex = 0;
            this.groupBoxKeywords.TabStop = false;
            this.groupBoxKeywords.Text = "キーワード";
            // 
            // textBoxKeywords
            // 
            this.textBoxKeywords.AcceptsReturn = true;
            this.helpProvider.SetHelpString(this.textBoxKeywords, "キーワードを入力します。");
            this.textBoxKeywords.Location = new System.Drawing.Point(17, 18);
            this.textBoxKeywords.Multiline = true;
            this.textBoxKeywords.Name = "textBoxKeywords";
            this.textBoxKeywords.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.helpProvider.SetShowHelp(this.textBoxKeywords, true);
            this.textBoxKeywords.Size = new System.Drawing.Size(272, 295);
            this.textBoxKeywords.TabIndex = 0;
            // 
            // tabAbout
            // 
            this.tabAbout.Controls.Add(this.groupBoxCredit);
            this.tabAbout.Controls.Add(this.groupBoxChattr);
            this.tabAbout.Location = new System.Drawing.Point(4, 38);
            this.tabAbout.Name = "tabAbout";
            this.tabAbout.Padding = new System.Windows.Forms.Padding(3);
            this.tabAbout.Size = new System.Drawing.Size(314, 329);
            this.tabAbout.TabIndex = 4;
            this.tabAbout.Text = "　Chattrについて　";
            this.tabAbout.UseVisualStyleBackColor = true;
            // 
            // groupBoxCredit
            // 
            this.groupBoxCredit.Controls.Add(this.labelDesigner);
            this.groupBoxCredit.Controls.Add(this.labelAuthor);
            this.groupBoxCredit.Controls.Add(this.linkLabelMinami);
            this.groupBoxCredit.Controls.Add(this.linkLabelKichi);
            this.groupBoxCredit.Location = new System.Drawing.Point(6, 166);
            this.groupBoxCredit.Name = "groupBoxCredit";
            this.groupBoxCredit.Size = new System.Drawing.Size(302, 153);
            this.groupBoxCredit.TabIndex = 1;
            this.groupBoxCredit.TabStop = false;
            // 
            // labelDesigner
            // 
            this.labelDesigner.AutoSize = true;
            this.labelDesigner.Location = new System.Drawing.Point(25, 88);
            this.labelDesigner.Name = "labelDesigner";
            this.labelDesigner.Size = new System.Drawing.Size(139, 12);
            this.labelDesigner.TabIndex = 14;
            this.labelDesigner.Text = "ICON Designed by Minami";
            // 
            // labelAuthor
            // 
            this.labelAuthor.AutoSize = true;
            this.labelAuthor.Location = new System.Drawing.Point(25, 31);
            this.labelAuthor.Name = "labelAuthor";
            this.labelAuthor.Size = new System.Drawing.Size(95, 12);
            this.labelAuthor.TabIndex = 12;
            this.labelAuthor.Text = "Authored by kichi";
            // 
            // linkLabelMinami
            // 
            this.linkLabelMinami.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.linkLabelMinami.AutoSize = true;
            this.linkLabelMinami.Location = new System.Drawing.Point(113, 110);
            this.linkLabelMinami.Name = "linkLabelMinami";
            this.linkLabelMinami.Size = new System.Drawing.Size(165, 12);
            this.linkLabelMinami.TabIndex = 15;
            this.linkLabelMinami.TabStop = true;
            this.linkLabelMinami.Text = "http://twitter.com/pureminami/";
            this.linkLabelMinami.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // linkLabelKichi
            // 
            this.linkLabelKichi.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.linkLabelKichi.AutoSize = true;
            this.linkLabelKichi.Location = new System.Drawing.Point(113, 53);
            this.linkLabelKichi.Name = "linkLabelKichi";
            this.linkLabelKichi.Size = new System.Drawing.Size(131, 12);
            this.linkLabelKichi.TabIndex = 13;
            this.linkLabelKichi.TabStop = true;
            this.linkLabelKichi.Text = "http://twitter.com/kichi/";
            this.linkLabelKichi.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // groupBoxChattr
            // 
            this.groupBoxChattr.Controls.Add(this.linkLabelSourceForge);
            this.groupBoxChattr.Controls.Add(this.labelCopyright);
            this.groupBoxChattr.Controls.Add(this.labelVersion);
            this.groupBoxChattr.Controls.Add(this.labelTwitterClient);
            this.groupBoxChattr.Controls.Add(this.labelChattr);
            this.groupBoxChattr.Controls.Add(this.pictureBoxChattr);
            this.groupBoxChattr.Location = new System.Drawing.Point(6, 6);
            this.groupBoxChattr.Name = "groupBoxChattr";
            this.groupBoxChattr.Size = new System.Drawing.Size(302, 157);
            this.groupBoxChattr.TabIndex = 0;
            this.groupBoxChattr.TabStop = false;
            // 
            // linkLabelSourceForge
            // 
            this.linkLabelSourceForge.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.linkLabelSourceForge.AutoSize = true;
            this.linkLabelSourceForge.Location = new System.Drawing.Point(113, 122);
            this.linkLabelSourceForge.Name = "linkLabelSourceForge";
            this.linkLabelSourceForge.Size = new System.Drawing.Size(148, 12);
            this.linkLabelSourceForge.TabIndex = 4;
            this.linkLabelSourceForge.TabStop = true;
            this.linkLabelSourceForge.Text = "http://chattr.sourceforge.jp/";
            this.linkLabelSourceForge.TextAlign = System.Drawing.ContentAlignment.TopRight;
            this.linkLabelSourceForge.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabelSourceForge_LinkClicked);
            // 
            // labelCopyright
            // 
            this.labelCopyright.Location = new System.Drawing.Point(90, 81);
            this.labelCopyright.Name = "labelCopyright";
            this.labelCopyright.Size = new System.Drawing.Size(202, 12);
            this.labelCopyright.TabIndex = 2;
            this.labelCopyright.Text = "Copyright (c) 2007 K.Ichinose";
            this.labelCopyright.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // labelVersion
            // 
            this.labelVersion.AutoSize = true;
            this.labelVersion.Location = new System.Drawing.Point(11, 122);
            this.labelVersion.Name = "labelVersion";
            this.labelVersion.Size = new System.Drawing.Size(79, 12);
            this.labelVersion.TabIndex = 3;
            this.labelVersion.Text = "Version w.x.y.z";
            // 
            // labelTwitterClient
            // 
            this.labelTwitterClient.Location = new System.Drawing.Point(88, 51);
            this.labelTwitterClient.Name = "labelTwitterClient";
            this.labelTwitterClient.Size = new System.Drawing.Size(204, 12);
            this.labelTwitterClient.TabIndex = 1;
            this.labelTwitterClient.Text = "Twitter client on .NET";
            this.labelTwitterClient.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // labelChattr
            // 
            this.labelChattr.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.labelChattr.Location = new System.Drawing.Point(88, 22);
            this.labelChattr.Name = "labelChattr";
            this.labelChattr.Size = new System.Drawing.Size(204, 17);
            this.labelChattr.TabIndex = 0;
            this.labelChattr.Text = "Chattr";
            this.labelChattr.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // pictureBoxChattr
            // 
            this.pictureBoxChattr.Image = global::Chattr.Properties.Resources.orange;
            this.pictureBoxChattr.Location = new System.Drawing.Point(19, 34);
            this.pictureBoxChattr.Name = "pictureBoxChattr";
            this.pictureBoxChattr.Size = new System.Drawing.Size(67, 55);
            this.pictureBoxChattr.TabIndex = 12;
            this.pictureBoxChattr.TabStop = false;
            // 
            // buttonOK
            // 
            this.buttonOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.buttonOK.Location = new System.Drawing.Point(178, 389);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 1;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            // 
            // buttonCancel
            // 
            this.buttonCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(259, 389);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 2;
            this.buttonCancel.Text = "Cancel";
            this.buttonCancel.UseVisualStyleBackColor = true;
            // 
            // FormPreferences
            // 
            this.AcceptButton = this.buttonOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.buttonCancel;
            this.ClientSize = new System.Drawing.Size(346, 424);
            this.Controls.Add(this.buttonCancel);
            this.Controls.Add(this.buttonOK);
            this.Controls.Add(this.tabControl);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormPreferences";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "設定";
            this.Load += new System.EventHandler(this.FormPreferences_Load);
            this.tabControl.ResumeLayout(false);
            this.tabAccount.ResumeLayout(false);
            this.groupBoxXMPP.ResumeLayout(false);
            this.groupBoxXMPP.PerformLayout();
            this.groupBoxTwitter.ResumeLayout(false);
            this.groupBoxTwitter.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownIntervalReplies)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownIntervalFriends)).EndInit();
            this.tabNetwork.ResumeLayout(false);
            this.groupProxy.ResumeLayout(false);
            this.groupProxy.PerformLayout();
            this.tabFeature.ResumeLayout(false);
            this.groupBoxComposition.ResumeLayout(false);
            this.groupBoxComposition.PerformLayout();
            this.groupBoxFeatures.ResumeLayout(false);
            this.groupBoxFeatures.PerformLayout();
            this.tabLookFeel.ResumeLayout(false);
            this.groupBoxLookAndFeel.ResumeLayout(false);
            this.groupBoxLookAndFeel.PerformLayout();
            this.tabFontColor.ResumeLayout(false);
            this.groupBoxColor.ResumeLayout(false);
            this.groupBoxColor.PerformLayout();
            this.groupBoxFont.ResumeLayout(false);
            this.groupBoxFont.PerformLayout();
            this.tabKeywords.ResumeLayout(false);
            this.groupBoxKeywords.ResumeLayout(false);
            this.groupBoxKeywords.PerformLayout();
            this.tabAbout.ResumeLayout(false);
            this.groupBoxCredit.ResumeLayout(false);
            this.groupBoxCredit.PerformLayout();
            this.groupBoxChattr.ResumeLayout(false);
            this.groupBoxChattr.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxChattr)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl;
        private System.Windows.Forms.TabPage tabAccount;
        private System.Windows.Forms.GroupBox groupBoxTwitter;
        private System.Windows.Forms.Label labelUsername;
        private System.Windows.Forms.TabPage tabFeature;
        private System.Windows.Forms.Label labelIntervalReplies;
        private System.Windows.Forms.NumericUpDown numericUpDownIntervalFriends;
        private System.Windows.Forms.Label labelIntervalFriends;
        private System.Windows.Forms.TextBox textBoxPassword;
        private System.Windows.Forms.Label labelPassword;
        private System.Windows.Forms.TextBox textBoxUserName;
        private System.Windows.Forms.GroupBox groupBoxXMPP;
        private System.Windows.Forms.TextBox textBoxXmppPass;
        private System.Windows.Forms.CheckBox checkBoxUseXMPP;
        private System.Windows.Forms.Label labelXmppPass;
        private System.Windows.Forms.TextBox textBoxXmppID;
        private System.Windows.Forms.Label labelXmppID;
        private System.Windows.Forms.NumericUpDown numericUpDownIntervalReplies;
        private System.Windows.Forms.Label labelIntervalRepliesMin;
        private System.Windows.Forms.Label labelIntervalFriendsMin;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.TabPage tabFontColor;
        private System.Windows.Forms.TabPage tabKeywords;
        private System.Windows.Forms.TextBox textBoxXmppServer;
        private System.Windows.Forms.Label labelXmppServer;
        private System.Windows.Forms.TextBox textBoxXmppPort;
        private System.Windows.Forms.Label labelXmppPort;
        private System.Windows.Forms.CheckBox checkBoxXmppUseSSL;
        private System.Windows.Forms.TabPage tabAbout;
        private System.Windows.Forms.GroupBox groupBoxCredit;
        private System.Windows.Forms.GroupBox groupBoxChattr;
        private System.Windows.Forms.LinkLabel linkLabelSourceForge;
        private System.Windows.Forms.Label labelCopyright;
        private System.Windows.Forms.Label labelVersion;
        private System.Windows.Forms.Label labelTwitterClient;
        private System.Windows.Forms.Label labelChattr;
        private System.Windows.Forms.PictureBox pictureBoxChattr;
        private System.Windows.Forms.GroupBox groupBoxFont;
        private System.Windows.Forms.GroupBox groupBoxColor;
        private System.Windows.Forms.Button buttonColorText;
        private System.Windows.Forms.Label labelColorText;
        private System.Windows.Forms.ColorDialog colorDialog;
        private System.Windows.Forms.FontDialog fontDialog;
        private System.Windows.Forms.Button buttonFontTime;
        private System.Windows.Forms.Label labelFontTime;
        private System.Windows.Forms.Button buttonFontStatuses;
        private System.Windows.Forms.Label labelFontStatuses;
        private System.Windows.Forms.Button buttonColorKeywords;
        private System.Windows.Forms.Label labelColorKeywords;
        private System.Windows.Forms.Button buttonColorInMe;
        private System.Windows.Forms.Label labelColorInMe;
        private System.Windows.Forms.Button buttonColorNewStatus;
        private System.Windows.Forms.Label labelColorNewStatus;
        private System.Windows.Forms.Button buttonColorHighlight;
        private System.Windows.Forms.Label labelColorHighlight;
        private System.Windows.Forms.Button buttonColorBackground;
        private System.Windows.Forms.Label labelColorBackground;
        private System.Windows.Forms.Button buttonColorHighlightText;
        private System.Windows.Forms.Label labelColorHighlightText;
        private System.Windows.Forms.GroupBox groupBoxKeywords;
        private System.Windows.Forms.TextBox textBoxKeywords;
        private System.Windows.Forms.GroupBox groupBoxFeatures;
        private System.Windows.Forms.RadioButton radioButtonKeywords;
        private System.Windows.Forms.RadioButton radioButtonInMe;
        private System.Windows.Forms.RadioButton radioButtonAll;
        private System.Windows.Forms.CheckBox checkBoxNotifyTaskbar;
        private System.Windows.Forms.CheckBox checkBoxRefreshWithReplies;
        private System.Windows.Forms.CheckBox checkBoxRetrieveStartup;
        private System.Windows.Forms.CheckBox checkBoxUseBuiltinBrowser;
        private System.Windows.Forms.GroupBox groupBoxComposition;
        private System.Windows.Forms.TextBox textBoxSignature;
        private System.Windows.Forms.CheckBox checkBoxSignature;
        private System.Windows.Forms.HelpProvider helpProvider;
        private System.Windows.Forms.CheckBox checkBoxTaskTrayIcon;
        private System.Windows.Forms.RadioButton radioButtonPopupKeywords;
        private System.Windows.Forms.RadioButton radioButtonPopupInMe;
        private System.Windows.Forms.RadioButton radioButtonPopupAll;
        private System.Windows.Forms.Label labelLogLimit;
        private System.Windows.Forms.Button buttonLogDelete;
        private System.Windows.Forms.ComboBox comboBoxLogLimit;
        private System.Windows.Forms.TabPage tabLookFeel;
        private System.Windows.Forms.TabPage tabNetwork;
        private System.Windows.Forms.GroupBox groupProxy;
        private System.Windows.Forms.GroupBox groupBoxLookAndFeel;
        private System.Windows.Forms.CheckBox checkBoxNotEllipsis;
        private System.Windows.Forms.CheckBox checkBoxMultiLineForm;
        private System.Windows.Forms.CheckBox checkBoxSmallIcon;
        private System.Windows.Forms.CheckBox checkBoxIndicateFrom;
        private System.Windows.Forms.RadioButton radioButtonUseProxy;
        private System.Windows.Forms.TextBox textBoxProxyUser;
        private System.Windows.Forms.Label labelProxyUser;
        private System.Windows.Forms.TextBox textBoxProxyPort;
        private System.Windows.Forms.TextBox textBoxProxyPass;
        private System.Windows.Forms.Label labelProxyPort;
        private System.Windows.Forms.TextBox textBoxProxyAddr;
        private System.Windows.Forms.Label labelProxyPass;
        private System.Windows.Forms.Label labelProxyAddr;
        private System.Windows.Forms.RadioButton radioButtonProxyUseSystem;
        private System.Windows.Forms.Label labelDesigner;
        private System.Windows.Forms.Label labelAuthor;
        private System.Windows.Forms.LinkLabel linkLabelMinami;
        private System.Windows.Forms.LinkLabel linkLabelKichi;
        private System.Windows.Forms.CheckBox checkBoxTopLog;
    }
}